# Erstizahlen

Script to automatically extract freshman-numbers from university statistics portal.

## Dependencies
To install all dependencies just run `make setup`.

## Run the project
```
make run
```

